Subject: [hrpc] Values and Networks – Steps Toward Exploring their Relationships

From: "Bless, Roland (TM)" <[email-masked]>
Date: Mon, 25 Apr 2016 13:23:34 +0200

Hi,

as already announced, here is the pointer to the above article
(freely available):
http://www.sigcomm.org/ccr/papers/2016/April/0000000.0000003

The editor wrote:
> The second editorial, “Towards Considering Relationships between Values
> and Networks” looks at the interactions between human rights and the
> technology that we develop. It reminds us that when we decide to carry
> out research on a given topic, our research results may have a broader
> impact than simply a series of papers published in conference
> proceedings, journals or online libraries. Some of our work can
> influence, in one direction or another, the evolution of our society and
> some of our design choices may have a huge impact in the long term. I
> encourage you to read this editorial and then take some time to think
> about your ongoing work and the impact that it could have on values such
> as human rights.

PDF:
http://www.sigcomm.org/sites/default/files/ccr/papers/2016/April/0000000-0000003.pdf

Feedback appreciated :-)

Regards,
 Roland